{
    "code": {
        "500": "系统异常",
        "3004": "用户未登录",
        "3011": "密码需要包含英文大小写、数字，长度8-16字符",
        "3014": "账号或密码不正确",
        "3027": "原密码错误",
        "4001": "无此角色",
        "4002": "无此权限",
        "4003": "手机号已经被注册",
        "4004": "参数缺失",
        "4007": "用户名不存在",
        "5010": "复制失败，场景资源文件不对",
        "5011": "场景已归档，无需再次归档",
        "5013": "场景未归档，无需还原",
        "5014": "场景已被协作，无法再次协作",
        "5015": "承包商不存在",
        "5016": "还原的相机类型不同",
        "5017": "激光系统出错",
        "5018": "场景协作失败，请勿同个公司内进行协作",
        "5019": "场景所属公司不存在，或者公司管理员不存在",
        "5020": "总承包商不存在",
        "5021": "归档失败，场景未计算完成",
        "5022": "只能操作激光场景",
        "5023": "当前场景不支持生成 obj",
        "5024": "场景协作失败，请填写公司管理员账号",
        "5025": "场景已生成obj",
        "5026": "场景已在改相机，无需迁移",
        "5027": "相机类型不同，不能迁移",
        "50006": "邮件发送模板不存在",
        "50050": "长度超出限制！",
        "50051": "记录找不到！",
        "90001": "当前登录账号未授权，请先授权后再登录"
    },
    "common": {
        "okText": "确认",
        "closeText": "关闭",
        "cancelText": "取消",
        "EditorNot": "是否取消编辑",
        "loadingText": "加载中...",
        "saveText": "保存",
        "delText": "删除",
        "operating": "操作",
        "resetText": "重置",
        "searchText": "搜索",
        "queryText": "查询",
        "inputText": "请输入",
        "chooseText": "请选择",
        "edit": "编辑",
        "redo": "刷新",
        "see": "查看",
        "back": "返回",
        "checkTips": "验证提示",
        "light": "亮色主题",
        "dark": "黑暗主题",
        "unbind": "解绑",
        "details": "详情",
        "bind": "绑定",
        "yes": "是",
        "no": "否",
        "roleName": "角色",
        "roleNameText": "角色名称",
        "addRoleName": "新增角色",
        "editRoleName": "编辑角色",
        "submitState": "提交成功！",
        "unusual": "异常",
        "operation": "操作",
        "normal": "正常",
        "unNormal": "非正常",
        "state": "状态",
        "type": "类型",
        "fullName": "员工名称",
        "print": "打印",
        "all": "全部",
        "tips": "提示",
        "optSuccess": "操作成功!",
        "optFail": "操作失败!",
        "notConnect": "暂未接入",
        "delConfirm": "是否确认删除",
        "mobile": "手机"
    },
    "component": {
        "app": {
            "searchNotData": "暂无搜索结果",
            "toSearch": "确认",
            "toNavigate": "切换"
        },
        "countdown": {
            "normalText": "获取验证码",
            "sendText": "{0}秒后重新获取"
        },
        "cropper": {
            "selectImage": "选择图片",
            "uploadSuccess": "上传成功",
            "modalTitle": "头像上传",
            "okText": "确认并上传",
            "btn_reset": "重置",
            "btn_rotate_left": "逆时针旋转",
            "btn_rotate_right": "顺时针旋转",
            "btn_scale_x": "水平翻转",
            "btn_scale_y": "垂直翻转",
            "btn_zoom_in": "放大",
            "btn_zoom_out": "缩小",
            "preview": "预览"
        },
        "drawer": {
            "loadingText": "加载中...",
            "cancelText": "关闭",
            "okText": "确认"
        },
        "excel": {
            "exportModalTitle": "导出数据",
            "fileType": "文件类型",
            "fileName": "文件名"
        },
        "form": {
            "putAway": "收起",
            "unfold": "展开",
            "maxTip": "字符数应小于{0}位",
            "apiSelectNotFound": "请等待数据加载完成..."
        },
        "icon": {
            "placeholder": "点击选择图标",
            "search": "搜索图标",
            "copy": "复制图标成功!"
        },
        "menu": {
            "search": "菜单搜索"
        },
        "modal": {
            "cancelText": "关闭",
            "okText": "确认",
            "close": "关闭",
            "maximize": "最大化",
            "restore": "还原"
        },
        "table": {
            "settingDens": "密度",
            "settingDensDefault": "默认",
            "settingDensMiddle": "中等",
            "settingDensSmall": "紧凑",
            "settingColumn": "列设置",
            "settingColumnShow": "列展示",
            "settingIndexColumnShow": "序号列",
            "settingSelectColumnShow": "勾选列",
            "settingFixedLeft": "固定到左侧",
            "settingFixedRight": "固定到右侧",
            "settingFullScreen": "全屏",
            "index": "序号",
            "total": "共 {total} 条数据"
        },
        "time": {
            "before": "前",
            "after": "后",
            "just": "刚刚",
            "seconds": "秒",
            "minutes": "分钟",
            "hours": "小时",
            "days": "天"
        },
        "tree": {
            "selectAll": "选择全部",
            "unSelectAll": "取消选择",
            "expandAll": "展开全部",
            "unExpandAll": "折叠全部",
            "checkStrictly": "层级关联",
            "checkUnStrictly": "层级独立"
        },
        "upload": {
            "save": "保存",
            "upload": "上传",
            "imgUpload": "图片上传",
            "uploaded": "已上传",
            "operating": "操作",
            "del": "删除",
            "download": "下载",
            "saveWarn": "请等待文件上传后，保存!",
            "saveError": "没有上传成功的文件，无法保存!",
            "preview": "预览",
            "choose": "选择文件",
            "accept": "支持{0}格式",
            "acceptUpload": "只能上传{0}格式文件",
            "maxSize": "单个文件不超过{0}MB",
            "maxSizeMultiple": "只能上传不超过{0}MB的文件!",
            "maxNumber": "最多只能上传{0}个文件",
            "legend": "略缩图",
            "fileName": "文件名",
            "fileSize": "文件大小",
            "fileStatue": "状态",
            "startUpload": "开始上传",
            "uploadSuccess": "上传成功",
            "uploadError": "上传失败",
            "uploading": "上传中",
            "uploadWait": "请等待文件上传结束后操作",
            "reUploadFailed": "重新上传失败文件"
        },
        "verify": {
            "error": "验证失败！",
            "time": "验证校验成功,耗时{time}秒！",
            "redoTip": "点击图片可刷新",
            "dragText": "请按住滑块拖动",
            "successText": "验证通过"
        }
    },
    "layout": {
        "footer": {
            "onlinePreview": "在线预览",
            "onlineDocument": "在线文档"
        },
        "header": {
            "dropdownItemDoc": "修改密码",
            "dropdownItemLoginOut": "退出系统",
            "tooltipErrorLog": "错误日志",
            "tooltipLock": "锁定屏幕",
            "tooltipNotify": "消息通知",
            "tooltipEntryFull": "全屏",
            "tooltipExitFull": "退出全屏",
            "lockScreenPassword": "锁屏密码",
            "lockScreen": "锁定屏幕",
            "lockScreenBtn": "锁定",
            "home": "首页"
        },
        "multipleTab": {
            "reload": "重新加载",
            "close": "关闭标签页",
            "closeLeft": "关闭左侧标签页",
            "closeRight": "关闭右侧标签页",
            "closeOther": "关闭其它标签页",
            "closeAll": "关闭全部标签页"
        },
        "setting": {
            "contentModeFull": "流式",
            "contentModeFixed": "定宽",
            "topMenuAlignLeft": "居左",
            "topMenuAlignRight": "居中",
            "topMenuAlignCenter": "居右",
            "menuTriggerNone": "不显示",
            "menuTriggerBottom": "底部",
            "menuTriggerTop": "顶部",
            "menuTypeSidebar": "左侧菜单模式",
            "menuTypeMixSidebar": "左侧菜单混合模式",
            "menuTypeMix": "顶部菜单混合模式",
            "menuTypeTopMenu": "顶部菜单模式",
            "menuDistribution": "菜单分配",
            "setRoles": "修改权限",
            "on": "开",
            "off": "关",
            "minute": "分钟",
            "operatingTitle": "操作成功",
            "operatingContent": "复制成功,请到 src/settings/projectSetting.ts 中修改配置！",
            "resetSuccess": "重置成功！",
            "copyBtn": "拷贝",
            "clearBtn": "清空缓存并返回登录页",
            "drawerTitle": "项目配置",
            "darkMode": "主题",
            "navMode": "导航栏模式",
            "interfaceFunction": "界面功能",
            "interfaceDisplay": "界面显示",
            "animation": "动画",
            "splitMenu": "分割菜单",
            "closeMixSidebarOnChange": "切换页面关闭菜单",
            "sysTheme": "系统主题",
            "headerTheme": "顶栏主题",
            "sidebarTheme": "菜单主题",
            "menuDrag": "侧边菜单拖拽",
            "menuSearch": "菜单搜索",
            "menuAccordion": "侧边菜单手风琴模式",
            "menuCollapse": "折叠菜单",
            "collapseMenuDisplayName": "折叠菜单显示名称",
            "topMenuLayout": "顶部菜单布局",
            "menuCollapseButton": "菜单折叠按钮",
            "contentMode": "内容区域宽度",
            "expandedMenuWidth": "菜单展开宽度",
            "breadcrumb": "面包屑",
            "breadcrumbIcon": "面包屑图标",
            "tabs": "标签页",
            "tabDetail": "标签详情页",
            "tabsQuickBtn": "标签页快捷按钮",
            "tabsRedoBtn": "标签页刷新按钮",
            "tabsFoldBtn": "标签页折叠按钮",
            "sidebar": "左侧菜单",
            "header": "顶栏",
            "footer": "页脚",
            "fullContent": "全屏内容",
            "grayMode": "灰色模式",
            "colorWeak": "色弱模式",
            "progress": "顶部进度条",
            "switchLoading": "切换loading",
            "switchAnimation": "切换动画",
            "animationType": "动画类型",
            "autoScreenLock": "自动锁屏",
            "notAutoScreenLock": "不自动锁屏",
            "fixedHeader": "固定header",
            "fixedSideBar": "固定Sidebar",
            "mixSidebarTrigger": "混合菜单触发方式",
            "triggerHover": "悬停",
            "triggerClick": "点击",
            "mixSidebarFixed": "固定展开菜单"
        }
    },
    "sys": {
        "api": {
            "operationFailed": "操作失败",
            "errorTip": "错误提示",
            "errorMessage": "操作失败,系统异常!",
            "timeoutMessage": "登录超时,请重新登录!",
            "apiTimeoutMessage": "接口请求超时,请刷新页面重试!",
            "apiRequestFailed": "请求出错，请稍候重试",
            "networkException": "网络异常",
            "networkExceptionMsg": "网络异常，请检查您的网络连接是否正常!",
            "errMsg401": "用户没有权限（令牌、用户名、密码错误）!",
            "errMsg403": "用户得到授权，但是访问是被禁止的。!",
            "errMsg404": "网络请求错误,未找到该资源!",
            "errMsg405": "网络请求错误,请求方法未允许!",
            "errMsg408": "网络请求超时!",
            "errMsg500": "服务器错误,请联系管理员!",
            "errMsg501": "网络未实现!",
            "errMsg502": "网络错误!",
            "errMsg503": "服务不可用，服务器暂时过载或维护!",
            "errMsg504": "网络超时!",
            "errMsg505": "http版本不支持该请求!"
        },
        "app": {
            "logoutTip": "温馨提醒",
            "logoutMessage": "是否确认退出系统?",
            "menuLoading": "菜单加载中..."
        },
        "errorLog": {
            "tableTitle": "日志列表",
            "tableColumnType": "类型",
            "tableColumnDate": "时间",
            "tableColumnFile": "文件",
            "tableColumnMsg": "错误信息",
            "tableColumnStackMsg": "stack信息",
            "tableActionDesc": "详情",
            "modalTitle": "错误详情",
            "fireVueError": "点击触发vue错误",
            "fireResourceError": "点击触发资源加载错误",
            "fireAjaxError": "点击触发ajax错误",
            "enableMessage": "只在`/src/settings/projectSetting.ts` 内的useErrorHandle=true时生效."
        },
        "exception": {
            "backLogin": "返回登录",
            "backHome": "返回首页",
            "subTitle403": "抱歉，您无权访问此页面。",
            "subTitle404": "抱歉，您访问的页面不存在。",
            "subTitle500": "抱歉，服务器报告错误。",
            "noDataTitle": "当前页无数据",
            "networkErrorTitle": "网络错误",
            "networkErrorSubTitle": "抱歉，您的网络连接已断开，请检查您的网络！"
        },
        "lock": {
            "unlock": "点击解锁",
            "alert": "锁屏密码错误",
            "backToLogin": "返回登录",
            "entry": "进入系统",
            "placeholder": "请输入锁屏密码或者用户密码"
        },
        "login": {
            "backSignIn": "返回",
            "signInFormTitle": "账号登录",
            "mobileSignInFormTitle": "手机登录",
            "qrSignInFormTitle": "二维码登录",
            "signUpFormTitle": "注册",
            "forgetFormTitle": "重置密码",
            "signInTitle": "经销商管理系统",
            "signInDesc": "",
            "policy": "我同意xxx隐私政策",
            "scanSign": "扫码后点击\"确认\"，即可完成登录",
            "loginButton": "登录",
            "registerButton": "注册",
            "rememberMe": "记住密码",
            "forgetPassword": "忘记密码?",
            "otherSignIn": "其他登录方式",
            "loginSuccessTitle": "登录成功",
            "loginSuccessDesc": "欢迎回来",
            "accountPlaceholder": "请输入账号",
            "passwordPlaceholder": "请输入密码",
            "smsPlaceholder": "请输入验证码",
            "mobilePlaceholder": "请输入手机号码",
            "policyPlaceholder": "勾选后才能注册",
            "diffPwd": "两次输入密码不一致",
            "userName": "请输入账号",
            "password": "请输入密码",
            "confirmPassword": "确认密码",
            "email": "邮箱",
            "smsCode": "短信验证码",
            "mobile": "手机号码"
        }
    },
    "routes": {
        "basic": {
            "login": "登录"
        },
        "config": {
            "login": "登录",
            "serial": "序列号",
            "file": "Unity可执行文件",
            "directory": "Unity工程目录",
            "setconfig": "修改配置信息",
            "account": "Unity账户",
            "password": "Unity密码"
        },
        "dashboard": {
            "dashboard": "首页",
            "about": "关于",
            "workbench": "工作台",
            "analysis": "分析页",
            "cameraScene": "场景管理",
            "scene": "场景管理"
        },
        "scene": {
            "tableType": {
                "0": "四维看看",
                "1": "四维看见",
                "2": "深时点云场景",
                "3": "四维双目Lite",
                "5": "深时Mesh场景",
                "6": "深光点云场景",
                "7": "深光Mesh场景"
            },
            "sceneName": "场景名称",
            "num": "场景码",
            "createTime": "创建时间",
            "amount": "更新时间",
            "snCode": "SN码",
            "sceneSize": "场景大小",
            "userName": "所属账户",
            "viewCount": "浏览量",
            "copyTime": "复制时间",
            "isCopy": "是否复制",
            "status": "场景状态",
            "statusType": {
                "0": "同步中",
                "1": "同步成功",
                "-2": "计算成功",
                "-1": "同步失败",
                "-3": "封存"
            },
            "sceneAsync": "同步场景",
            "timeList": "授权时间",
            "transferTitle": "迁移场景",
            "transferTips": "请勾选同步场景！",
            "transferSccuse": "迁移成功",
            "createUserName": "创建人",
            "shotTime": "拍摄时间",
            "updataTextTips": "是否确定更新?",
            "updataText": "更新"
        },
        "system": {
            "roleBut": "权限",
            "userName": "用户名",
            "config": "Untiy配置",
            "accountList": "用户管理",
            "password": "修改密码",
            "userList": {
                "id": "用户ID",
                "companyName": "所属公司",
                "userName": "用户名称",
                "nickName": "账号",
                "createTime": "创建时间"
            }
        }
    }
}
